/* This style sheet is intended for the home site and projects. Games have their own style sheet.
/* Wipe slate clean on paddings */

*
{
    margin: 0;
    padding: 0;
}

@font-face 
{
    font-family: Geometry;
    src: url('../fonts/geometry.eot'); /* IE9 Compat Modes */
    src: url('../fonts/geometry.eot?#iefix') format('eot'), /* IE6-IE8 */
         url('../fonts/geometry.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/geometry.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../fonts/geometry.svg#geometry') format('svg'); /* Legacy iOS */
}

body
{
    background-color: Black;
    background-image: url('../images/dewyleaf.jpg');
    color: White;
    font-family: Arial;
}

a
{
    color: White;
    text-decoration: none;
}

h3
{
    margin-bottom: 0;
    padding-bottom: 0;
}

h4
{
    margin-bottom: 0;
    padding-bottom: 0;
}

p
{
    margin-top: 0;
    padding-top: 0;
}


.central
{
    width: 800px;
    margin: 0 auto;
}

.headmargin
{
    float: left;
    width: 800px;
    height: 50px;
    background-color: #006020;
    color: White;
    font-family: Verdana;
    font-size: 10pt;
    text-align: center;
}

.footline
{
    float: left;
    width: 800px;
    background-color: #006020;
    color: White;
    font-family: Verdana;
    font-size: 10pt;
    text-align: center;
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */

}

.headleft
{
    float: left;
    width: 160px;
}

.headmid
{
    float: left;
    width: 480px;
    font-family: Geometry;
    font-size: 36pt;
}

.headright
{
    float: left;
    width: 130px;
    font-size: 8pt;
    text-align: center;
}

.grow
{
    font-size: 0pt;
}

.blue
{
    color: Aqua;
    position: relative;
}

.green
{
    color: Lime;
    position: relative;
}

.yellow
{
    color: Yellow;
    position: relative;
}

.orange
{
    color: Orange;
    position: relative;
}

.ess
{
    position: relative;
}

.subheader
{
}

#smoothcontainer
{
    position: relative; z-index: 100; width: 800px;
}

.contentcell
{
    float: left;
    width: 800px;
    height: 535px;
    background-color: Black;
    opacity:0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

.contentcell p
{
    color: White;
}

.leftcontent
{
    float: left;
    width: 350px;
    height: 400px;
    font-family: Verdana;
    text-align: left;
    font-size: 10pt;
    color: White;
    padding: 50px 25px 25px 25px;
}

.rightcontent
{
    float: left;
    width: 340px;
    height: 400px;
    font-family: Verdana;
    text-align: left;
    font-size: 10pt;
    color: White;
    padding: 50px 25px 25px 25px;
}